App Wrapper 4

Version Changes

    App Wrapper is Mac only. Use a Mac running macOS 10.13.6 or newer to download.

← Main App Wrapper Page

   App Wrapper 4.1 - Monday, Feb 1st 2021
Requires macOS 10.13.6 & Xcode 10 or newer
Download

New ( 23 )

Fixes ( 12 )

Improvements ( 5 )